MVN

org.codefeedr : codefeedr-plugin-rabbitmq_2.12

Maven & Gradle

Feb 10, 2020
9 stars

codefeedr-plugin-rabbitmq · CodeFeedr provides an infrastructure on top of Apache Flink for more advanced stream architectures.

<dependency>
    <groupId>org.codefeedr</groupId>
    <artifactId>codefeedr-plugin-rabbitmq_2.12</artifactId>
    <version>0.1.10</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.codefeedr : codefeedr-plugin-rabbitmq_2.12 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 0.1.10

All Versions

Choose a version of org.codefeedr : codefeedr-plugin-rabbitmq_2.12 to add to Maven or Gradle - All Versions:

  • Version Updated
  • codefeedr-plugin-rabbitmq_2.12-0.1.10

    Feb 10, 2020
  • codefeedr-plugin-rabbitmq_2.12-0.1.9

    Feb 08, 2020
  • codefeedr-plugin-rabbitmq_2.12-0.1.8

    Jan 14, 2020
  • codefeedr-plugin-rabbitmq_2.12-0.1.7

    Jan 14, 2020
  • codefeedr-plugin-rabbitmq_2.12-0.1.6

    Jan 14, 2020
  • codefeedr-plugin-rabbitmq_2.12-0.1.5

    Jan 13, 2020
  • codefeedr-plugin-rabbitmq_2.12-0.1.4

    Jan 11, 2020
  • codefeedr-plugin-rabbitmq_2.12-0.1.3

    Apr 30, 2019
  • codefeedr-plugin-rabbitmq_2.12-0.1.2

    Apr 03, 2019
  • codefeedr-plugin-rabbitmq_2.12-0.1.1

    Mar 18, 2019
  • codefeedr-plugin-rabbitmq_2.12-0.1.0

    Mar 07, 2019

How to add a dependency to Maven

Add the following org.codefeedr : codefeedr-plugin-rabbitmq_2.12 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.codefeedr</groupId>
    <artifactId>codefeedr-plugin-rabbitmq_2.12</artifactId>
    <version>0.1.10</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.codefeedr : codefeedr-plugin-rabbitmq_2.12 gradle dependency to your build.gradle file:

implementation 'org.codefeedr:codefeedr-plugin-rabbitmq_2.12:0.1.10'

Gradle Kotlin DSL: Add the following org.codefeedr : codefeedr-plugin-rabbitmq_2.12 gradle kotlin dependency to your build.gradle.kts file:

implementation("org.codefeedr:codefeedr-plugin-rabbitmq_2.12:0.1.10")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.codefeedr : codefeedr-plugin-rabbitmq_2.12 sbt scala dependency to your build.sbt file:

libraryDependencies += "org.codefeedr" % "codefeedr-plugin-rabbitmq_2.12" % "0.1.10"